extends layout

block content
    h1=title
    p
        | Nom:
        input(type='text', name='name', id="name" value='')
    p
        | Mot de passe:
        input(type='password', name='password', id="pass", value='')
    p
        | Role:
        select(name='role', id="role")
            option(selected, value="-1") - Choisissez un role -
    button Ajouter
    p(id="ok", style="color: green")
    p(id="error", style="color: red")

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/addUsers.js")
